.content .labelTitle {
  margin-bottom: 5.6rem;
}

.content .subTitle {
  font-size: 3.2rem;
  line-height: 4.2rem;
  margin-bottom: 2.4rem;
  padding-left: 2rem;
}

.content .twoColumnContent {
  align-items: center;
  margin-bottom: 12rem;
}

@media screen and (max-width: 850px) {
  .content {
    margin-bottom: 6rem;
  }

  .content .twoColumnContent {
    margin-top: 0;
    margin-bottom: 6rem;
  }

  .pageTop .common-star__top {
    bottom: -3rem;
  }

  .content .labelTitle {
    margin-bottom: 2.4rem;
  }

  .content .subTitle {
    font-size: 1.8rem;
    margin-bottom: 2rem;
    line-height: 2.3rem;
  }
  .twoColumnContent-text__main {
    margin-bottom: 1.6rem;
  }
  .twoColumnContent-text__main br{
    display: none;
  }
}